There are currently no open bugs.

"libloader" versions published in Ubuntu

Jammy (1.1.6.dfsg-5): universe/libs
Impish (1.1.6.dfsg-4.1): universe/libs
Hirsute (1.1.6.dfsg-4.1): universe/libs
Focal (1.1.6.dfsg-4): universe/libs
Bionic (1.1.6.dfsg-4): universe/libs
Xenial (1.1.6.dfsg-4): universe/libs
Trusty (1.1.6.dfsg-4): universe/libs